body{
	background-color:#C2E2CB;
	background-color:#ffffff;
	color:#6F6F6F;
	font-family:Arial;
	font-size:12px;
	margin:0px 0px 0px 0px;
}

div#container{
	
}

div#banner{
	position:relative;
	/*margin-top:50px;*/
	display:block;
	top:0px;
	height:80px;
	background-image:url('../img/logo_background_right.gif');
	margin-top:100px;
}

div#banner img{
	display:block;
}

div#bannerLeft{
	position:absolute;
	left: -640px; 
}

div#bannerBackground{
	background-image:url('../img/logo_background_left.gif');
	width:500px;
	height:80px;
}

div#content{
	float:left;
	width:960px;
}

div#navigation{
	position:relative;
	margin:50px 0px 50px 92px;
	display:block;
}

/*div#navigation span{
	float:left;
	font-size:20px; 
	letter-spacing:1px;
	margin:0px 36px 50px 0px;
	width: 102px;
}*/

.navigationLinkContainer a:link, a:visited{
	font-size:24px;
	color:#6F6F6F;
	letter-spacing:1px;
	text-decoration: none;	
}

.navigationLinkContainer a:hover, a:active{
	text-decoration: underline;
}

div#footer{
	margin-top:80px;
	border-bottom:1px solid #C0C0C0;
}

div#bottom{
	clear:both;
}

div#addressContainer{
	margin-left:92px;
	width:960px;
}

.address{
	float:left;
	width:242px;
	margin-right:32px;
	padding-top:3px;
}

.addressText{
	width:242px;
	font-size:12px;
}